branch: main
files:
  fonts/variable/Rokkitt[wght].ttf: Rokkitt[wght].ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/googlefonts/RokkittFont
